@media (max-width: 768px) {
        #criteria-block_2da071b2b1868d19a10beeb85c21996c .kriterien-trigger {
            font-size: 16px !important;
        }

        #criteria-block_2da071b2b1868d19a10beeb85c21996c .kriterien-content {
            font-size: 14px !important;
        }
    }
    
    #criteria-block_2da071b2b1868d19a10beeb85c21996c .header-kriterien svg path:nth-child(2) {
        fill: #ffffff;
    }
